Bug 822 - Firefox can't find a "Home page"
: Firefox can't find a "Home page"
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta (457)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 19:19 MSD by Postnikov Dmitry
Modified: 2012-12-25 10:58 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
FF 15 (114.20 KB, image/png)
2012-10-04 19:19 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-04 19:19:00 MSD
Created attachment 601 [details]
FF 15

Description of problem:
Firefox can't find a "Home page" and all Seach engine no have Google or Yandex. And no localized.

See attachment
Comment 1 Postnikov Dmitry 2012-10-17 00:47:43 MSD
A similar situation is in Alpha 2, but added Google search engine.
Comment 2 Aleksandr Kazantcev 2012-10-17 07:28:49 MSD
It's all fixed anymore... Need test on latest update, not in release ISO only.
Comment 3 Postnikov Dmitry 2012-10-17 16:39:53 MSD
(In reply to comment #2)
> It's all fixed anymore... Need test on latest update, not in release ISO
> only.

All OK in 499 iso image. But redirect in Wiki ROSA Marathon page.
Comment 4 Denis Silakov 2012-12-25 10:58:22 MSK
Redirection was fixed in the final iso.